- /*
 Theme Name:   WPResidence Child Theme
 Theme URI:    https://themeforest.net/item/wp-residence-real-estate-wordpress-theme/7896392
 Description:  WPResidence child theme
 Author:       WpEstate
 Author URI:   http://wpestate.org
 Template:     wpresidence
 Version:      5.4.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.widgettitle{
	color:white!important;
}
#master-container{
	max-width:unset!important;
	height:550px!important;
}

.elementor-widget-property_show_agent_form2_section{
	position: sticky;
    top: 100px;
}

.contact_map_container h4:nth-of-type(2) {
    display: none;
}

.contact-box.islive, .backtop.islive {
	height: 65px;
    width: 65px;
	box-shadow: 0 0 20px rgba(209, 159, 128, 0.45);
}
.contact-box.islive{
	margin-right:0;
	top:50%;
}
.status-wrapper .ribbon-inside.Disponibil {
    background-color: #4CAF50;
}

.status-wrapper .ribbon-inside.Vandut{
	background-color: #D84343;
}

.wpestate_filter_list_properties_wrapper .property_listing .property-unit-information-wrapper .listing_unit_price_wrapper{
    color:#4CAF50;
}

.contact-box .fas.fa-envelope{
	color:#4CAF50;
}

.wpestate_estate_property_details_section div[class*="feature_block_1. Date tehnice"], .wpestate_estate_property_details_section div[class*="feature_block_3. Caracteristici"], .wpestate_estate_property_details_section div[class*="feature_block_5. Finisaje si dotari premium"]{
	background-color:#f2ece2;
	padding:15px;
	border-radius:10px;
}

.wpestate_estate_property_details_section div[class*="feature_block_2. Compartimentare ideala pentru familii"], .wpestate_estate_property_details_section div[class*="feature_block_4. Structura"]{
		padding:15px;
}
	
.contact-content .agent_contanct_form.wpestate_contact_form_parent{
	display:none;
}

.clickable-card{
  position: relative;
  cursor: pointer;
}

/* acoperă TOT containerul, chiar dacă Elementor bagă wrapper div */
.clickable-card .elementor-widget-html,
.clickable-card .elementor-widget-html .elementor-widget-container{
  position: static;
}

.clickable-card .card-overlay-link{
  position: absolute;
  inset: 0;
  z-index: 999;
  display: block;
  text-decoration: none;
  background: transparent;
}

/* păstrează clickabile link-urile/butoanele din interior */
.clickable-card a:not(.card-overlay-link),
.clickable-card button{
  position: relative;
  z-index: 1000;
}

.clickable-card-vila-eden,
.clickable-card-vila-hermes {
  cursor: pointer;
}
.footer-widget-area .widget-area{
	padding:10px 60px;
}
.sub_footer .sub_footer_content{
	padding: 0 60px;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
}
/* 
#second, #third{
	padding: 20px;
    border-left: 1px solid #ffffff6e;
    border-radius: 0;
}
 */
#second, #third {
  position: relative;
  padding: 20px;
}

#second::before,
#third::before {
  content: "";
  position: absolute;
  left: 0;
  top: 45%;
  transform: translateY(-50%) scaleX(0.5);
  transform-origin: left;
  height: 60%;
  width: 1px;
  background: rgba(255,255,255,0.4);
}

#footer-widget-area {
  position: relative;
}

#footer-widget-area::after {
  content: "";
  position: absolute;
  left: 60px;
  bottom: 0;
  width: 100%;
  height: 1px;
  transform: scaleY(0.5);
  transform-origin: bottom;
  background: rgba(255,255,255,0.4);
}


 
@media (min-width: 992px){
  .wpestate_estate_property_details_section > .listing_detail.row[class*="feature_block_"] > .listing_detail.col-md-4{
    width: 50%;
    float: left;
  }

}
@media(max-width:991px){

	.footer-widget-area .widget-area {
		padding: 0 20px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.footer-widget-area .widget-area .xoxo {
		text-align: center;
	}

	.copyright {
		text-align: center;
	}

	#second::before,
	#third::before {
		content: none;
		display: none;
	}

	#second,
	#third {
		position: relative;
		padding: 10px;
	}
	.wpresidence_elementor_social_sidebar_internal.social_sidebar_internal{
		display: flex;
       flex-wrap: wrap;
       align-content: center;
       justify-content: center;
	}
	#footer-widget-area::after{
		left:0px;
	}
	.mobilewrapper .mobilex-menu li a{
		width:80%;
	}
	.mobilex-menu .menu-item-has-children > a:after
{
    content: "\f107";
    position: absolute;
    right: 15px;
    margin-right: 15px;
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
     display:none;
}
.mobilex-menu .menu-item-has-children:after
{
    content: "\f107";
    position: absolute;
    right: 15px;
    margin-right: 15px;
    font-family: "Font Awesome 5 Free";
	font-size: 18px; 
    font-weight: 700;
	top:20px;
}


}
